{#
# This file is part of the DATAtourisme project.
# @author Conjecto <contact@conjecto.com>
# 2022
# SPDX-License-Identifier: GPL-3.0-or-later
# For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
#}

{% extends "@DatatourismeWebApp/public_layout.html.twig" %}

{% block content %}
    <h1>Legal information</h1>

    <h3>Website team</h3>
    <p>Editorial director:</p>
    <ul>
        <li>Pascal Faure, Director General for Enterprise</li>
    </ul>
    <p>Editorial committee:</p>
    <ul>
        <li>Anne Virlogeux (DGE – Communication Bureau)</li>
        <li>Emma Delfau (DGE – Tourism Division)</li>
        <li>Véronique Brizon (Tourisme & Territoires)</li>
    </ul>
    <p>Webmasters:</p>
    <ul>
        <li>Magali Da Silva (DGE – Tourism Division)</li>
        <li>Jérôme Pichonnier (DGE – Tourism Division)</li>
        <li>Pascale Vinot (Tourisme & Territoires)</li>
    </ul>
    <p>Design, development and hosting:</p>
    <ul>
        <li>Design and development: Conjecto - 29 Rue de Lorient, 35000 Rennes, France</li>
        <li>Hosting: Ikoula - 175/177 Rue d'Aguesseau, 92100 Boulogne-Billancourt, France</li>
    </ul>

    <p>Contact us:</p>
    <ul>
        <li>Postal address: Direction Générale des Entreprises/Directorate General for Enterprise, Sous-direction du tourisme/Tourism Division, 6 Rue Louise Weiss, 75703 Paris Cedex 13, France</li>
        <li>Contact form available at: <a href="https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme" target="_blank">https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme</a></li>
    </ul>

    <h3>Personal data processing</h3>

    <p>This website is registered with the French Data Protection Authority (CNIL) under No. 2103571 v 0. In accordance with the provisions of Act No. 78-17 of 6 January 1978 on information technology, data files and civil liberties (French Data Protection Act), any individual whose personal data is being stored on this site has the right to access, modify, rectify or delete any data relating to them. Any individual providing proof of identity may exercise this right by using one of the following methods of contact:</p>

    <ul>
        <li>Postal address: Direction Générale des Entreprises/Directorate General for Enterprise, Sous-direction du tourisme/Tourism Division, 6 Rue Louise Weiss, 75703 Paris Cedex 13, France</li>
        <li>Contact form available at: <a href="https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme" target="_blank">https://www.entreprises.gouv.fr/dge/ecrire-a-la-dge?type=DataTourisme</a></li>
    </ul>

    <h3>Open data</h3>
    <p>Names, URLs and graphics on the site have been registered for copyright and are protected under the French Intellectual Property Code.</p>

    <h3>Audience measurement</h3>
    <p>In order to provide you with better service, we use AT Internet and Google Analytics solutions to measure the number of page views, the number of visits, visitors’ activity on the platform and the frequency of return visits. If you wish to opt out of being tracked, please refer to our <a href="http://www.atinternet.com/politique-du-respect-de-la-vie-privee" target="_blank">privacy policy</a>.</p>

    <p><small>© Directorate General for Enterprise - Ministry for the Economy and Finance - 2017</small></p>

{% endblock %}